<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Section extends Model
{

    protected $table = "section";

    public function note()
    {
        return $this->belongsTo(Note::class);
    }

    public function sectionTemplate()
    {
        return $this->belongsTo(SectionTemplate::class);
    }
}
